Mercury API
SendBytes Method (length, message, offset)
Namespaces ► ThingMagic ► SerialTransport ► SendBytes(Int32, array<Byte>[]()[], Int32)
Send bytes down the serial transport layer. No interpretation or modification occurs.
Declaration Syntax

C# | Visual Basic | Visual C++

    public abstract void SendBytes(
    	int length,
    	byte[] message,
    	int offset
    )

    Public MustOverride Sub SendBytes ( _
    	length As Integer, _
    	message As Byte(), _
    	offset As Integer _
    )

    public:
    virtual void SendBytes(
    	int length,
    	array<unsigned char>^ message,
    	int offset
    ) abstract

Parameters

length (Int32)
  array containing the bytes to be sent

message (array< Byte >[]()[])
  number of bytes to send

offset (Int32)
  position in array to send from

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)